Cart66 Lite - admin.php cart66-products Page Multiple Field Stored XSS

Affects Plugin

fixed in version 1.5.1.15
- plugin closed

References

CVE 2013-5978
ExploitDB 28959
PacketStorm 123587

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 4124
Verified No
WPVDB ID 6947

Timeline

Publicly Published 2014-08-01 (almost 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin